@charset "utf-8";
/* CSS Document */
.viewProfileBox .bottomButtons {
  position: sticky !important;
  background: #fff;
  bottom: -1px;
  padding-top: 14px;
  width: 100%;
}

.viewProfileBox .bottomButtons.notSticky {
    position: initial !important;
}

.user-badges div {
    display:inline-block;
    cursor:pointer;
    margin-bottom: 3px;
}

.user-badges .badgesGroup {
	width: 100%;
	margin-bottom: 5px;
	font-weight: 500;
}

.user-badges img {
    border:1px solid #e4e4e4;
    padding:4px;
}

.user-badges a:hover {
    text-decoration:none;
}
